local fn = _gn(0x135F9B7B7ADD2185)
--- _NETWORK_CAN_GAMER_PLAY_MULTIPLAYER_WITH_ME
function Global.NetworkCanGamerPlayMultiplayerWithMe(networkHandle)
	return fn(_ii(networkHandle) --[[ may be optional ]], _r)
end
